com.intellectualcrafters.plot.database

## Class PlotMeConverter

- java.lang.Object
- - com.intellectualcrafters.plot.database.PlotMeConverter

-     public class PlotMeConverter
      extends java.lang.Object

  Created 2014-08-17 for PlotSquared

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `PlotMeConverter(PlotMain plugin)` Constructor

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `runAsync()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### PlotMeConverter

          public PlotMeConverter(PlotMain plugin)

      Constructor
      Parameters:
        `plugin` - Plugin Used to run the converter

  - ### Method Detail

    - #### runAsync

          public void runAsync()
                        throws java.lang.Exception

      Throws:
        `java.lang.Exception`